weblogic修改bsu.cmd jvm=1.5g时,报内存溢出的错误?

weblogic10.3.6及其以下版本,32bit 在通过修改bsu.cmd jvm=1.5g时(已达到上限,无法做出调整)的情况下,仍然报内存溢出的错误,该如何调整在不做64bit版本升级的情况下,达到正常的补丁卸载、安装?

1回答

HelloWorDomainHelloWorDomain  其它 , 上海东方龙马
分情况讨论如果系统为64位,而jdk为32位,则仅使用64位jdk启动bsu进行补丁安装。如果系统为32位,则将产品复制到同目录层级的64位系统,然后由64位JDK安装补丁,之后移回32位系统。这种案例很少见,所以升级前请做好目录层级的备份操作。如果可以将您的具体环境版本发送给我,我本地进...显示全部

分情况讨论
如果系统为64位,而jdk为32位,则仅使用64位jdk启动bsu进行补丁安装。
如果系统为32位,则将产品复制到同目录层级的64位系统,然后由64位JDK安装补丁,之后移回32位系统。
这种案例很少见,所以升级前请做好目录层级的备份操作。如果可以将您的具体环境版本发送给我,我本地进行模拟测试。

收起
 2019-05-14
浏览316
aixchina 邀答

提问者

TELEKE其它, 冀北电力

问题状态

  • 发布时间:2019-05-10
  • 关注会员:2 人
  • 问题浏览:739
  • 最近回答:2019-05-14
  • 关于TWT  使用指南  社区专家合作  厂商入驻社区  企业招聘  投诉建议  版权与免责声明  联系我们
    © 2019  talkwithtrend — talk with trend,talk with technologist 京ICP备09031017号-30